﻿.head_search{
    top:12px;
}

/*section*/



.section_head{
    width:100%;
    height:115px;
    border-style:solid;
    border-width:0 0 0px 0;
    border-color:#646464;
    background-size:cover !important;
    background-color:black !important;
    background-position:right !important;
}

.section_head_border{
    position:relative;
    width:100%;
    height:8px;
    background:#5f9e34;
    border-style:solid;
    border-width:0 0 1px 0;
    border-color:#6e6e6e;
    box-shadow: 0px 0px 1px rgba(0,0,0,.6);
    z-index:200 !important;
}

.section_title_h1{
    margin-bottom:0px !important;
}

.section_title {
    position: absolute;
    left: 5%;
    top: -86px;
    font-size: 38px;
    color: white;
    font-weight: 700;
    text-shadow: 1px 1px 6px rgba(0,0,0,1) !important;
    -webkit-font-smoothing: subpixel-antialiased;
    z-index: 1000;
    line-height: 38px;
    font-family: 'Montserrat', sans-serif;
    display: none;
}




/*foot stuff*/

.foot_in{
    
}

.foot_in .col{
    text-align:center;
}

.foot_in .col{
    padding-top:10px;
    
}

.foot_in a{
    color:white;

}

.foot_in a:hover{
    color:yellow;
}

.foot_in .icon{
    font-size:30px;
    display:inline-block;
    margin-right:0px;
}

.foot_in .caption{
    display:inline-block;
    position:relative;
    top:-3px;
    font-size:20px;
    font-weight:bold;
    line-height:23px;

}

.footlinks{
    padding-top:20px;
    padding-bottom:20px;
    text-decoration:underline;
    text-align:center;  
    border-spacing:2px;
}

.foot_link{
    
    font-size:14px;


}

.foot_link a{
    display:inline-block;
    padding:0px 20px 0 20px;
}

.copyright{
    padding-bottom:10px;
}

@media print {
    .section_head{
        display:none;
    }
    .section_title {
        text-shadow: none !important;
        height:auto !important;
        color:black !important;
        top:0px !important;
        left:15px !important;
        margin-top:20px;
        margin-bottom:10px;
        position:relative !important;
        font-size:24px !important;
        text-align:left !important;
        border-style:none !important;
        
    }
}

